본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Oracle E-Business Suite 보안 업데이트 권고2022.05.24
2022-5-27 : 영향받는 버전 수정

□ 개요
 o 오라클社는 자사 E-Business Suite 제품의 보안 취약점에 대한 패치 발표
 o 영향받는 버전의 사용자는 아래 해결 방안에 따라 최신 버전으로 업데이트 권고

□ 설명
 o Oracle E-Business Suite 제품군에서 발생하는 인증 우회 취약점 (CVE-2022-21500) [1]

□ 영향받는 제품 및 버전
영향받는 제품 영향받는 버전
Oracle E-Business Suite 12.2

□ 해결 방안
 o 아래 참고사이트에서 해당하는 버전에 맞는 패치 적용 [2]

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://www.oracle.com/security-s/-cve-2022-21500.html
[2] https://support.oracle.com/rs?type=doc&id=2870472.1
 

□ 작성 : 침해사고분석단 취약점분석팀
키워드 E-Business Suite